
#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {display:none;}
.nbs-flexisel-ul {    position:relative;    width:99999px;    margin:0px;    padding:0px;    list-style-type:none;       text-align:center;  }

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;

    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;  
}

.nbs-flexisel-item { float:left; margin:0px; padding:0px; cursor:pointer; position:relative; line-height:0px; }
.nbs-flexisel-item img { width: 100%; cursor: pointer; position: relative; margin-top: 10px; margin-bottom: 10px; max-width:120px; max-height:50px; border: 1px solid #FFF; }

.nbs-flexisel-item img:hover { border: 1px solid #000; }

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right { width: 22px; height: 22px; position: absolute; cursor: pointer; z-index: 100; opacity: 1; }

.nbs-flexisel-nav-left { left: 10px; background-image: url(../image/run_icon-1.png); background-repeat: no-repeat; }
.nbs-flexisel-nav-right { right: 5px; background-image: url(../image/run_icon-2.png); background-repeat: no-repeat; }
